
@font-face {
    font-family: 'Pacifica Condensed Regular';
    src: url('../../assets/fonts/pacificacondensedregular-6762b0.woff') format('woff'),
         url('../../assets/fonts/pacificacondensedregular-6762b0.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'MarzoW00-Regular';
    src: url('../../assets/fonts/Marzo_W00_Regular-37d98a.woff') format('woff'),
         url('../../assets/fonts/Marzo_W00_Regular-37d98a.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Open Sans';
    src: url('../../assets/fonts/OpenSans_Regular-4c9260.woff') format('woff'),
         url('../../assets/fonts/OpenSans_Regular-4c9260.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*
     FILE ARCHIVED ON 11:45:30 Mar 25, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:03:48 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 6.393
  load_resource: 59.653
  PetaboxLoader3.resolve: 43.355
  PetaboxLoader3.datanode: 5.35
*/